Bug 1912818 - F34FailsToInstall: xiphos
Summary: F34FailsToInstall: xiphos
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xiphos
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F35FailsToInstall F34FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2021-01-05 11:19 UTC by Miro Hrončok
Modified: 2021-04-09 14:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-30 19:53:21 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2021-01-05 11:19:51 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

Your package (xiphos) Fails To Install in Fedora 34:

can't install xiphos:
  - nothing provides libbiblesync.so.2.0()(64bit) needed by xiphos-4.2.1-7.fc34.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Miro Hrončok 2021-01-18 11:02:03 UTC
Hello,

This is the first reminder (step 3 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 2 Miro Hrončok 2021-02-08 11:29:58 UTC
Hello,

This is the second reminder (step 4 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 3 Ben Cotton 2021-02-09 15:36:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 4 Miro Hrončok 2021-03-09 10:56:04 UTC
This package has been orphaned.

You can pick it up at https://src.fedoraproject.org/rpms/xiphos by clicking button "Take". If nobody picks it up, it will be retired and removed from a distribution.

Comment 5 Miro Hrončok 2021-03-24 09:52:03 UTC
This package is scheduled to be retired from Fedora 34 (and rawhide, if not already) on 2021-03-30.

https://pagure.io/releng/issue/10067

Comment 6 Miro Hrončok 2021-03-30 19:53:21 UTC
Automation has figured out the package is retired in Fedora 34.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.